		#container {
	margin: 0px;
	padding: 0px;









			\width: 100%;
			w\idth: 100%
			margin: 0px;
			margin-left: auto;
			margin-right: auto;
			padding: 0px;
		}

		#banner {
	padding: 5px;



			margin-bottom: ;
	background-color: rgb(213, 219, 225);
	margin: 0px;



		}

		#content {









			margin-left: ;
			margin-right: ;
	height: 450px;
	text-align: left;
	padding: 0px;
	width: 600px;
	margin: 0px;


















		}

		#sidebar-a {
			width: ;
	margin: 0;







		margin-right: ;
	padding: 10px;
	background-color: #000066;









	font-family: &quot;Times New Roman&quot;									height: 450px;
	width: 200px;
	float: left;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;

	font-family: &quot;Times New Roman&quot;	line-height: 2;
, Times, serif;
	font-size: small;
	font-weight: normal;







, Times, serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	width: 180px;

		}

		#sidebar-b {


			width: ;
	margin: 0;








			margin-left: ;
	padding: 10px;
	background-color: #000066;







	font-family: &quot;Times New Roman&quot;							height: 450px;
	width: 200px;
	float: right;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;

	font-family: &quot;Times New Roman&quot;	line-height: 2;
, Times, serif;
	font-size: small;
	font-weight: normal;





, Times, serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	width: 180px;

		}

		#footer {















			margin-top: ;
	background-color: rgb(213,219,225);
	text-align: center;
	color: #000066;
	font-size: 1em;
	font-style: italic;
	text-decoration: none;





	font-family: &quot;Times New Roman&quot;		font-family: &quot;Times New Roman&quot;	font-family: &quot;Times New Roman&quot;		margin: 0px;
	padding: 10px;

, Times, serif;
	font-weight: bold;
, Times, serif;
	font-weight: bolder;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center bottom;

, Times, serif;
	font-weight: bolder;










: &quot;Times New Roman&quot;
	font-size: xx-small;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	text-align: center;

		}
a:link {
	font-family: &quot;Times New Roman&quot;
	color: #FFFFFF;
	text-decoration: none;

, Times, serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: #FF0099;
	text-decoration: none;
	text-align: left;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;

}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;

}

.accesskey {
	font-family: &quot;Times New Roman&quot;
	color: #FFFFFF;
	text-decoration: underline;
, Times, serif;
	font-size: 1em;
	font-style: italic;
	font-weight: normal;
	color: #CC00CC;
, Times, serif;
	font-size: 1em;
	color: #CC33FF;
	text-decoration: underline;
}
.copyright {
	font-family: &quot;Times New Roman&quot;
	color: #000066;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
p {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;














	font-family: &quot;Times New Roman&quot;
	margin: 6px;







	font-family: &quot;Times New Roman&quot;
	line-height: normal;
	padding-top: 5px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 5px;






, Times, serif;






 Times, serif;

}
.address {
	font-family: &quot;Times New Roman&quot;
	font-size: 1em;
	font-style: italic;
	font-weight: bolder;
	color: #000066;
	text-decoration: none;
	text-align: right;
	margin: 0px;
	padding: 5px;


}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
	text-align: center;
	font-style: normal;
	font-size: 12px;
	font-weight: bold;



}
.headline {
	font-family: "Monotype Corsiva";
	font-size: x-large;
	font-style: italic;
	font-weight: bolder;
	color: #FF0099;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
